.aboutMBA img {
    vertical-align: bottom;
   }
.aboutMBA{
    font-weight: bold;
    font-size: 15px;
    }
.aboutBottom{
	background:#3e4e5d;
	width:100%;
	height:10px;
	margin-bottom:15px;
   }	
.tableid{
    background: #4657a5;
    padding: 6px 5px 16px 5px;
	width: 100%;
    height: 100%;
    float: left;
    } 
.tableid_course {
     background: #99cc00;
    padding: 6px 5px 16px 5px;
	width: 100%;
    height: 100%;
    float: left; 
    margin-bottom: 10px;
}    
    
.catmain{
    color: #111;
    margin: 10px 0px 0px 10px;
    background: #fff;
    padding: 8px 30px 9px 30px;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 500;
	float:left;
	}
.panel-title a {
    padding: 10px 15px;
    background-color: #4a8be9;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    }
.panel-title a.collapsed {
    color: #fff;
   }	
.panel-title a.collapsed:hover {
    color: #fff;
   }  
#page #region-main .table>thead>tr>th {
    border-bottom: 2px solid #a7c2d9;
    color: #365d7e;
    } 
.cat-section{
	min-width:150px;
	max-width: 274px;
    }
.testCat {
    width: 100%;
    font-size: 15px;
    color: #333;
    font-weight: normal;
    height: 35px;
   }
.testTopic{
    font-size: 15px;
    color: #333;
    font-weight: normal;
    height: 35px;
   }   
.cat-top{
    background: #b2cf1e;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    padding: 15px 0px 15px 0px;
   }
.cat-btn{
    background: #32376f !important;
    padding: 5px 30px 9px 30px !important;
    margin: -6px 0px 0px 30px !important;
    border: none !important;
    }

  #page .block-region .block .header {
    border: 1px solid #f49c14;
    background: #f49c14;
    padding: 16px 0px 10px 0px;
}
.cat-tbl th, td, hr, thead, tbody, .fc-row {
    border-color: #ccc !important;
    background: #f4f4f4 !important;
   } 
.cat-tbl{
    margin: 18px -15px 15px -15px;
   }
.topicTd{
    background: #ffcc99 !important;
    color: #111;
    font-weight: 600;
    padding: 11px !important;
    }
.vedioTd{
    background: #ffbf80 !important;
    color: #111;
    font-weight: 600;
    padding: 11px !important;
    }  
.cam{
    background: #191942;
    color: #fff !important;
    padding: 6px 10px 6px 10px;
    font-size: 20px;
    }	
.crl{
    background: #191942;
    color: #fff !important;
    padding: 6px 10px 6px 10px;
    font-size: 20px;
    }	

.tdTpc{
    padding-left: 10px !important;
    vertical-align: middle !important;
    font-size: 14px;
	background:#f4f4f4 !important;
  }
.tdCm{
    padding-left: 11px !important;
    border-left: 1px solid #ccc8c8 !important;
	background:#f4f4f4 !important;
   }  
.cat-selection {
    min-width: 233px;
    max-width: 311px;
   }
   
.ntimg {
	margin: 5px 9px;
}
	
   /*============== Media Queries ======================== */

@media (max-width: 420px){
.ntimg {
	width: 48%;
}
	}

@media (max-width: 767px){
#region-main table {
    max-width: 100%;
    /*display: table;*/
    overflow-x: auto;
    }
.cat-tbl{
    width: 106%;
    }	
.ntimg {
	margin: 5px 2px;
}
	}
	
@media (max-width: 1365px){
.ntimg {
	margin: 5px 2px;
}
	}
	

        
/*added by swamy*/
th, td, hr, thead, tbody, .fc-row {
    background: none !important;
}
.t-left-r {
    background: #d7e8f9 !important;
}
.t-c-r {
    background: #ecf3fb !important;
}

/*-----------------for breadcrumbs-----------------*/
/*#page-navbar{
    background: #4A8BE9 !important;
    margin-bottom: 5px !important;
    margin-top: 1px !important;
    padding: 10px 0 0px 400px !important;
    margin-left: -369px !important;
    margin-right: 0px !important;
    width: 500% !important;
    height: 42px !important;
}
#page-navbar a {
    color: #fff !important;
}*/
/*--------------------end breadcrumbs----------------------------*/


/*--------------------articles----------------------------*/

#page #region-main table td, #page #region-main table
th {
	padding: 10px 0px 10px 5px !important;
}

.header {
	background: #0066cc !important;
	color: #fff !important;
}


table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:after {
	opacity: 1 !important;
}


/*-----------------------------------for vidoelinks_list------------------*/
#page #region-main table {
   table-layout: fixed;
   word-wrap: break-word;
}

.header c5 sorting
{
 width:500px;
}
/*-----------------------------------Endsfor vidoelinks_list------------------*/

	